---
lang: en
title: 'API docs: http-server.httpserver.port'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/http-server
permalink: /doc/en/lb4/apidocs.http-server.httpserver.port.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/http-server](./http-server.md) &gt; [HttpServer](./http-server.httpserver.md) &gt; [port](./http-server.httpserver.port.md)

## HttpServer.port property

Port number of the HTTP / HTTPS server

**Signature:**

```typescript
get port(): number;
```

